> ## Documentation Index
> Fetch the complete documentation index at: https://developer.vanta.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Disable tag category for product context

> Disables a tag category for a product context. Idempotent: removing a
category that isn't enabled for the context is a no-op.



## OpenAPI

````yaml /reference/manage-vanta.json delete /customer-trust/tag-categories/{tagCategoryId}/product-contexts/{productContextId}
openapi: 3.0.0
info:
  title: Manage Vanta
  version: 1.0.0
  description: >-
    The REST API lets customers query and mutate Vanta's data. Use this API to
    automate bulk actions, query data for custom workflows and dashboards, and
    bolster your security operations


    **Note for Vanta Gov (FedRAMP) customers:** Select `Vanta Gov (FedRAMP)`
    from the server dropdown to issue requests against
    `https://api.vanta-gov.com`. The OAuth token URL shown below defaults to the
    commercial host — replace it with `https://api.vanta-gov.com/oauth/token`.
  termsOfService: https://www.vanta.com/terms
  license:
    name: UNLICENSED
  contact:
    name: API Support
    url: https://help.vanta.com/
    email: support@vanta.com
servers:
  - url: https://api.vanta.com/v1
    description: Vanta (Commercial)
  - url: https://api.vanta-gov.com/v1
    description: Vanta Gov (FedRAMP)
security: []
paths:
  /customer-trust/tag-categories/{tagCategoryId}/product-contexts/{productContextId}:
    delete:
      tags:
        - Customer Trust
      summary: Disable tag category for product context
      description: |-
        Disables a tag category for a product context. Idempotent: removing a
        category that isn't enabled for the context is a no-op.
      operationId: RemoveTagCategoryProductContext
      parameters:
        - in: path
          name: tagCategoryId
          required: true
          schema:
            type: string
        - in: path
          name: productContextId
          required: true
          schema:
            $ref: '#/components/schemas/CustomerTrustProductContextIdWritable'
      responses:
        '204':
          description: No content
      security:
        - bearerAuth: []
components:
  schemas:
    CustomerTrustProductContextIdWritable:
      type: string
      enum:
        - EXTERNAL_TRUST_CENTER
        - DOCUMENT_SHARING
        - CONTROL_SHARING
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````

## Related topics

- [Enable tag category for product context](/api-reference/customer-trust/enable-tag-category-for-product-context.md)
- [Vanta API changelog](/docs/changelog.md)
- [List tag categories](/api-reference/customer-trust/list-tag-categories.md)
- [Get tags for category](/api-reference/customer-trust/get-tags-for-category.md)
- [Bulk remove tags from Trust Center controls](/api-reference/trust-centers/bulk-remove-tags-from-trust-center-controls.md)
